Globus Toolkit GridFTP 'getpwnam_r()' Security Bypass Vulnerability

Bugtraq ID: 53778
Class: Design Error
CVE: CVE-2012-3292
Remote: Yes
Local: No
Published: Jun 04 2012 12:00AM
Updated: Apr 13 2015 09:17PM
Credit: Doug Strain and Neha Sharma
Vulnerable: Globus Globus Toolkit 5.2.1
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Globus Globus Toolkit 5.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus